summaryrefslogtreecommitdiff
path: root/hw/xfree86/sdksyms.sh
diff options
context:
space:
mode:
Diffstat (limited to 'hw/xfree86/sdksyms.sh')
-rwxr-xr-xhw/xfree86/sdksyms.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/hw/xfree86/sdksyms.sh b/hw/xfree86/sdksyms.sh
index d7f259d28..f15c2d8e7 100755
--- a/hw/xfree86/sdksyms.sh
+++ b/hw/xfree86/sdksyms.sh
@@ -315,8 +315,8 @@ topdir=$1
shift
LC_ALL=C
export LC_ALL
-${CPP:-cpp} "$@" sdksyms.c > /dev/null || exit $?
-${CPP:-cpp} "$@" sdksyms.c | ${AWK:-awk} -v topdir=$topdir '
+${CPP:-cpp} "$@" -DSDKSYMS sdksyms.c > /dev/null || exit $?
+${CPP:-cpp} "$@" -DSDKSYMS sdksyms.c | ${AWK:-awk} -v topdir=$topdir '
BEGIN {
sdk = 0;
print("/*");